# TransactionEncoderError

    public enum TransactionEncoderError : Error

Undocumented

- `notFound(transactionId:)`

  Undocumented

  #### Declaration

  Swift

      case notFound(transactionId: Int)

- `notEncoded(transactionId:)`

  Undocumented

  #### Declaration

  Swift

      case notEncoded(transactionId: Int)

- `missingParams`

  Undocumented

  #### Declaration

  Swift

      case missingParams

- `spendingKeyWrongNetwork`

  Undocumented

  #### Declaration

  Swift

      case spendingKeyWrongNetwork

- `couldNotExpand(txId:)`

  Undocumented

  #### Declaration

  Swift

      case couldNotExpand(txId: Data)

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.